<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_c5607f99">
        <fileDesc xml:id="fileDesc_169c16a5">
            <titleStmt xml:id="titleStmt_44178fa3">
                <title xml:id="title_bacc3666" xml:lang="da">Cellokonsert i D-dur, op. 7</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_0d731826">
                <respStmt xml:id="respStmt_547N2000F">
                    <resp xml:id="resp_15cd1f03">Publisher</resp>
                    <corpName xml:id="corpName_547N20013">
                        <abbr xml:id="abbr_e1234bcb">NM</abbr>
                        <expan xml:id="expan_e7c54c14">Norsk Musikkarv</expan>
                        <address xml:id="address_943325ff">
                            <addrLine xml:id="addrLine_7e5ae260">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_46c28f2b">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_28661835">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_249d0e9e">Oslo</addrLine>
                            <addrLine xml:id="addrLine_c5c0143c">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_b4da1f1b">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_547N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_a3b7b79a">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_df9cc41f"/>
                <availability xml:id="availability_ada0aad9">
                    <accessRestrict xml:id="accessRestrict_4f18fd62"/>
                    <useRestrict xml:id="useRestrict_0a52a964"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_694880a3">
                <title xml:id="title_547N20039"/>
                <identifier type="file_collection" xml:id="identifier_547N2003C">JSV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_22081acb">
                <annot type="private_notes" xml:id="annot_547N20041">
                    <p>Manglar info om Siegelutgåva. Bratsjutgåve finnast, Kva skreiv Witte, og kva gjorde Svendsen når det gjeld piano score?</p>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_7da1f98a">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_492c0c68">
                        <title xml:id="title_547N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_4a45e412"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4a2502b8">
                        <publisher xml:id="publisher_750a93dc"/>
                        <pubPlace xml:id="pubPlace_547N20051"/>
                        <date xml:id="date_178e98b1"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_29e369ce">
                        <titlePage label="Title page" xml:id="titlePage_547N2005B">
                            <p>
                                <rend fontstyle="italic">Seinem / Freunde / Emil Hegar. / Concert / für / Violoncell und Orchester / von / Johan S: Svendsen / Op. 7. / E.W.F. 175 L / Leipzig November / 1870.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_e2644ea4">45</extent>
                        <dimensions unit="cm" xml:id="dimensions_b80d1ae6">27x35</dimensions>
                        <physMedium xml:id="physMedium_a8c8dcf7">Hand ruled music paper, 16 staves.<lb/>Pagination: 1–45.</physMedium>
                        <plateNum xml:id="plateNum_66df786e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_8594a98e">
                        <annot type="source_description" xml:id="annot_547N2006A">
                            <p>Below the score, a piano score has been added, probably not in Johan Svendsen’s hand. It may have been added later than the score itself. Since many sections have been modified and revised, this piano score is probably not copied from another source.This piano score is very similar to the one published by Fritzsch under the heading 'bearbeitet von Witte' [arranged by Witte].</p>
                        </annot>
                        <annot type="links" xml:id="annot_547N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_7f4b16cc">
                        <termList xml:id="termList_8eff89bd">
                            <term classcode="#DcmContentClass" xml:id="term_ba46b0f1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c0f7d466">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cdf7453b">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_8ebea4b9">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_53cca0d6">printer's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1b209e3a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0df7f244">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_f9c0d6fa">
                                <handList xml:id="handList_547N20099">
                                    <hand initial="true" medium="ink" xml:id="hand_547N2009D">Johan Svendsen</hand>
                                    <hand initial="false" medium="blue crayon" xml:id="hand_547N200A2"/>
                                    <hand initial="false" medium="pencil" xml:id="hand_547N200A6"/>
                                </handList>
                                <physMedium xml:id="physMedium_cd80394f"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_a91e2ceb">
                                <repository xml:id="repository_28c111c4">
                                    <corpName xml:id="corpName_0a2717b7">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_19471962">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_547N200AD">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_129378" xml:id="ptr_N202E4"/>
                                </repository>
                                <identifier xml:id="identifier_547N200B4">Mus.ms. 550</identifier>
                                <provenance xml:id="provenance_3142d6bc">
                                    <eventList xml:id="eventList_547N2008B">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_947b327d"/>
                                            <desc xml:id="desc_547N20096">In the protocol of the library: Kjøp fra Leo Liepmannssohn, Berlin. ½-29 (Bought from Leo Liepmannssohn, Berlin. ½-29)</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_594b88c9">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N200BB"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e95">
                    <titleStmt xml:id="titleStmt_9d939bc2">
                        <title xml:id="title_547N200C3">B: Printed score, first edition</title>
                        <respStmt xml:id="respStmt_75f87729"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0d233d56">
                        <publisher xml:id="publisher_2ae79b37">E.W. Fritzsch</publisher>
                        <pubPlace xml:id="pubPlace_547N200CA">Leipzig</pubPlace>
                        <date isodate="1871" xml:id="date_56df3f9e">1871</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d8688e5d">
                        <titlePage label="Title page" xml:id="titlePage_547N200D6">
                            <p>
                                <rend fontstyle="italic">EMIL HEGAR / gewidmet / CONCERT / (D-dur) / für / Violincell und Orchester / componirt / von / JOHAN S. SVENDSEN. / OP. 7.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_0190b2c2">75</extent>
                        <dimensions unit="cm" xml:id="dimensions_bde74c7d"/>
                        <physMedium xml:id="physMedium_4faa65bb"/>
                        <plateNum xml:id="plateNum_14f1e0ba">E.W.F. 175. L</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_0e901b78">
                        <annot type="source_description" xml:id="annot_547N200E4">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N200E7"/>
                    </notesStmt>
                    <classification xml:id="classification_e0fc41f1">
                        <termList xml:id="termList_a29a0b7b">
                            <term classcode="#DcmContentClass" xml:id="term_4c7c4809">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_2abd7dc6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_20f72842"/>
                            <term classcode="#DcmScoringClass" xml:id="term_3c00b72b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_55bc6552">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_083f2709"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_bd37a454">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N20100"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e146">
                    <titleStmt xml:id="titleStmt_c475b337">
                        <title xml:id="title_547N20108">B<rend rend="sup">PTS</rend>: Printed parts, first edition</title>
                        <respStmt xml:id="respStmt_df3b7505"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_242eab1d">
                        <publisher xml:id="publisher_2de7a24a">E.W. Fritzsch</publisher>
                        <pubPlace xml:id="pubPlace_547N20113">Leipzig</pubPlace>
                        <date isodate="1871" xml:id="date_1ee4c6c8">1871</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ba8da119">
                        <titlePage label="Title page" xml:id="titlePage_547N2011F">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_8804c143"/>
                        <dimensions unit="cm" xml:id="dimensions_fff4b8fa"/>
                        <physMedium xml:id="physMedium_949855ac"/>
                        <plateNum xml:id="plateNum_57aeefa4">E.W.F. 176. L</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9dc91fe5">
                        <annot type="source_description" xml:id="annot_547N2012C">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N2012F"/>
                    </notesStmt>
                    <classification xml:id="classification_1ccce0b2">
                        <termList xml:id="termList_ee6158df">
                            <term classcode="#DcmContentClass" xml:id="term_4bc3b8fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4da17d9b">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_884fe23c"/>
                            <term classcode="#DcmScoringClass" xml:id="term_fca07ba2">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_84012949">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_33e71c2d"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_0178c574">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N20148"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e196">
                    <titleStmt xml:id="titleStmt_e25f2712">
                        <title xml:id="title_547N20150">B<rend rend="sup">SPT</rend>: Printed solo part, first edition</title>
                        <respStmt xml:id="respStmt_8a905f2b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c6d66e4d">
                        <publisher xml:id="publisher_0330cb3f">E.W. Fritzsch</publisher>
                        <pubPlace xml:id="pubPlace_547N2015B">Leipzig</pubPlace>
                        <date isodate="1871" xml:id="date_18628280">1871</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4abd3708">
                        <titlePage label="Title page" xml:id="titlePage_547N20167">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_4d85598b"/>
                        <dimensions unit="cm" xml:id="dimensions_df261faa"/>
                        <physMedium xml:id="physMedium_a2a59e14"/>
                        <plateNum xml:id="plateNum_c791a5a6">E.W.F. 176. L 177. L</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_3f565d8a">
                        <annot type="source_description" xml:id="annot_547N20174">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N20177"/>
                    </notesStmt>
                    <classification xml:id="classification_f06f354d">
                        <termList xml:id="termList_4471c45b">
                            <term classcode="#DcmContentClass" xml:id="term_b4e7199e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_bcc217d9">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a09bbabf"/>
                            <term classcode="#DcmScoringClass" xml:id="term_2560e02f">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_b28c6f01">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_023ff7d1"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_232c77db">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N20190"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e246">
                    <titleStmt xml:id="titleStmt_a5046094">
                        <title xml:id="title_547N20198">B<rend rend="sup">PSC</rend>: Printed piano score, first edition</title>
                        <respStmt xml:id="respStmt_74969929">
                            <persName role="arranger" xml:id="persName_547N201A1">G.H. Witte</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_75920d17">
                        <publisher xml:id="publisher_f42e2c96">E.W. Fritzsch</publisher>
                        <pubPlace xml:id="pubPlace_547N201A7">Leipzig</pubPlace>
                        <date isodate="1871" xml:id="date_51a5e317">1871</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c08d31f4">
                        <titlePage label="Title page" xml:id="titlePage_547N201B3">
                            <p>
                                <rend fontstyle="italic">EMIL HEGAR / gewidmet / CONCERT / (D-dur) / für / Violincell und Orchester / componirt / von / JOHAN S. SVENDSEN. / OP. 7. / Clavierauszug, bearbeitet von G.H. Witte.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7cdae4b1">19</extent>
                        <dimensions unit="cm" xml:id="dimensions_7e2719c9"/>
                        <physMedium xml:id="physMedium_4e3b281b"/>
                        <plateNum xml:id="plateNum_ccf44da2">E.W.F. 177 L</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_d09df74d">
                        <annot type="source_description" xml:id="annot_547N201C1">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N201C4"/>
                    </notesStmt>
                    <classification xml:id="classification_4705328c">
                        <termList xml:id="termList_6ccca7c2">
                            <term classcode="#DcmContentClass" xml:id="term_c7873c49">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_418d078c">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3e56c92e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_51161241">piano score</term>
                            <term classcode="#DcmStateClass" xml:id="term_afc869fb">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_1d8c7445"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_551cbf0a">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N201DD"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e298">
                    <titleStmt xml:id="titleStmt_ad75ec66">
                        <title xml:id="title_547N201E5">C: Printed score, Siegel edition</title>
                        <respStmt xml:id="respStmt_d5b0c711"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e55afab7">
                        <publisher xml:id="publisher_7535789d">C. F. W. Siegel</publisher>
                        <pubPlace xml:id="pubPlace_547N201EC">Leipzig</pubPlace>
                        <date isodate="1903" xml:id="date_323ebea5">1903</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_17db8357">
                        <titlePage label="Title page" xml:id="titlePage_547N201F8">
                            <p>
                                <rend fontstyle="italic">EMIL HEGAR / gewidmet / CONCERT / (D-dur) / für / Violincell und Orchester / componirt / von / JOHAN S. SVENDSEN. / OP. 7.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7d9cff60"/>
                        <dimensions unit="cm" xml:id="dimensions_21fef74b"/>
                        <physMedium xml:id="physMedium_d6790539">Reprint of Fritzsch-score, E.W.F. 175. L</physMedium>
                        <plateNum xml:id="plateNum_d9823a93">13431</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_46b60ae4">
                        <annot type="source_description" xml:id="annot_547N20206">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N20209"/>
                    </notesStmt>
                    <classification xml:id="classification_e7d3fd8e">
                        <termList xml:id="termList_ef1988f3">
                            <term classcode="#DcmContentClass" xml:id="term_8b6f47b6">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0ffff889">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_843580b4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f52909c0">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_88381ba7">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_170c78ba">complete</term>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_d912b13c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N20222"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e349">
                    <titleStmt xml:id="titleStmt_50670e35">
                        <title xml:id="title_547N2022A">C<rend rend="sup">PTS</rend>: Printed parts, Siegel edition</title>
                        <respStmt xml:id="respStmt_ff91bd1d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b66256f1">
                        <publisher xml:id="publisher_a6c1f032">C.F.W. Siegel’s Musikalienhandlung (R. Linnemann)</publisher>
                        <pubPlace xml:id="pubPlace_547N20235">Leipzig</pubPlace>
                        <date isodate="1903" xml:id="date_062d7d8d">1903</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_6b2a4073">
                        <titlePage label="Title page" xml:id="titlePage_547N20241">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_e1241e3d"/>
                        <dimensions unit="cm" xml:id="dimensions_a078daf6"/>
                        <physMedium xml:id="physMedium_910f7249">Reprint of Fritzsch parts</physMedium>
                        <plateNum xml:id="plateNum_097d9a01">13433</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_fed1ce5c">
                        <annot type="source_description" xml:id="annot_547N2024E">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N20251"/>
                    </notesStmt>
                    <classification xml:id="classification_fcc40303">
                        <termList xml:id="termList_0c0fe7ed">
                            <term classcode="#DcmContentClass" xml:id="term_34e543fa">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c5a9be84">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_0e1586a1"/>
                            <term classcode="#DcmScoringClass" xml:id="term_77919334">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_75f1750f">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_3ec18e49"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_af1a2c37">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N2026A"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e399">
                    <titleStmt xml:id="titleStmt_83629404">
                        <title xml:id="title_547N20272">C<rend rend="sup">SPT</rend>: Printed solo part, Siegel edition</title>
                        <respStmt xml:id="respStmt_2a425b5b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f088ecb4">
                        <publisher xml:id="publisher_753c334e">C.F.W. Siegel’s Musikalienhandlung (R. Linnemann)</publisher>
                        <pubPlace xml:id="pubPlace_547N2027D">Leipzig</pubPlace>
                        <date isodate="1903" xml:id="date_77735c6f">1903</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_e3bac2af">
                        <titlePage label="Title page" xml:id="titlePage_547N20289">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_378e4c63"/>
                        <dimensions unit="cm" xml:id="dimensions_d00db267"/>
                        <physMedium xml:id="physMedium_a9d45043">Reprint of Fritzsch part</physMedium>
                        <plateNum xml:id="plateNum_2dffd470">13432</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c7ce56c0">
                        <annot type="source_description" xml:id="annot_547N20296">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N20299"/>
                    </notesStmt>
                    <classification xml:id="classification_a5106ab8">
                        <termList xml:id="termList_7ad147aa">
                            <term classcode="#DcmContentClass" xml:id="term_53140d1f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7fb6fea0">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_57c2788e"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c9248739">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_aa803ea6">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_47512ee1"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_fd3c4037">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N202B2"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e449">
                    <titleStmt xml:id="titleStmt_f7870171">
                        <title xml:id="title_547N202BA">C<rend rend="sup">PSC</rend>: Printed piano score, Siegel edition</title>
                        <respStmt xml:id="respStmt_79705dd4">
                            <persName role="arranger" xml:id="persName_547N202C3">G.H. Witte</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_740bb7de">
                        <publisher xml:id="publisher_4f8f807e">C.F.W. Siegel’s Musikalienhandlung (R. Linnemann)</publisher>
                        <pubPlace xml:id="pubPlace_547N202C9">Leipzig</pubPlace>
                        <date isodate="1903" xml:id="date_cd89beb9">1903</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c8980748">
                        <titlePage label="Title page" xml:id="titlePage_547N202D5">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester. Clavierauszug, bearbeitet von G.H. Witte.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_3d6c3eaa"/>
                        <dimensions unit="cm" xml:id="dimensions_086d8507"/>
                        <physMedium xml:id="physMedium_c843682b">Reprint of the Fritzsch-edition. E.W.F. 177 L</physMedium>
                        <plateNum xml:id="plateNum_86bd5e72">13434</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_26249131">
                        <annot type="source_description" xml:id="annot_547N202E3">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_547N202E6"/>
                    </notesStmt>
                    <classification xml:id="classification_862e73b9">
                        <termList xml:id="termList_b3e64c90">
                            <term classcode="#DcmContentClass" xml:id="term_c65db51e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d939774a">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_57712253"/>
                            <term classcode="#DcmScoringClass" xml:id="term_8919120b">piano score</term>
                            <term classcode="#DcmStateClass" xml:id="term_83ff9e47">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_ce2377ff"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_cbb7deb4">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N202FF"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e501">
                    <titleStmt xml:id="titleStmt_6423d368">
                        <title xml:id="title_547N20307">Arrangement: Viola part</title>
                        <respStmt xml:id="respStmt_482bc08e">
                            <persName role="arranger" xml:id="persName_547N2030C">August Gentz</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_87d74e2c">
                        <publisher xml:id="publisher_cf05c636">C.F.W. Siegel’s Musikalienhandlung (R. Linnemann)</publisher>
                        <pubPlace xml:id="pubPlace_547N20312">Leipzig</pubPlace>
                    </pubStmt>
                    <physDesc xml:id="physDesc_428c801d">
                        <titlePage label="Title page" xml:id="titlePage_547N2031E">
                            <p>
                                <rend fontstyle="italic">Concert (D-dur) für Violincell und Orchester für Viola übertragen von August Gentz</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1723ed84"/>
                        <dimensions unit="cm" xml:id="dimensions_af8e4728"/>
                        <physMedium xml:id="physMedium_ceecef34"/>
                        <plateNum xml:id="plateNum_a534c321">14272</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_4a79abe9">
                        <annot type="links" xml:id="annot_547N2032F"/>
                    </notesStmt>
                    <classification xml:id="classification_0c05b827">
                        <termList xml:id="termList_8777a4d6">
                            <term classcode="#DcmContentClass" xml:id="term_2ead1360">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_12071950">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_195dd7e1"/>
                            <term classcode="#DcmScoringClass" xml:id="term_b482166e">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_c0db8106"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_144d4719"/>
                        </termList>
                    </classification>
                    <relationList xml:id="relationList_98316e43">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_547N20348"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_e20a6834">
            <appInfo xml:id="appInfo_646e69b7">
                <application version="0.1" xml:id="application_3f22a788">
                    <name xml:id="name_633471ae">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2055C"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_547N20353">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_00761a0d">
            <work analog="frbr:work" xml:id="work_N10468937">
                <identifier label="JSV" xml:id="identifier_3ea73230">43</identifier>
                <titleStmt xml:id="titleStmt_fe147f12">
                    <title xml:id="title_547N20362" xml:lang="da">Cellokonsert i D-dur, op. 7</title>
                    <title xml:id="title_547N20366" xml:lang="en">Cello Concerto in D-major, Op. 7</title>
                    <title type="alternative" xml:id="title_547N2036B" xml:lang="de">Concert (D-dur) für Violincell und Orchester</title>
                    <respStmt xml:id="respStmt_a9b21094">
                        <persName role="composer" xml:id="persName_547N20371">Svendsen, Johan</persName>
                        <persName role="dedicatee" xml:id="persName_547N20375">Emil Hegar</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_547N2037A">
                    <date xml:id="date_f999cd8f">1870-11</date>
                    <geogName xml:id="geogName_547N20383">Leipzig</geogName>
                </creation>
                <history xml:id="history_547N20378">
                    <eventList type="performances" xml:id="eventList_ffffc211">
                        <event xml:id="event_be3b66f9">
                            <date isodate="1871" xml:id="date_54fbeebe">1871</date>
                            <geogName role="venue" xml:id="geogName_5932d44a"/>
                            <geogName role="place" xml:id="geogName_f1167ab4">Leipzig</geogName>
                            <corpName role="ensemble" xml:id="corpName_042bd79a">Leipzger Tonkünstlerverein</corpName>
                            <persName role="" xml:id="persName_7de072ae">Emil Hegar (soloist)</persName>
                            <desc xml:id="desc_cdfdbaba">Musikabend des Tonkünstlervereins. First performance, before 10th of March.</desc>
                            <biblList xml:id="biblList_c7c62e7b">
                                <head xml:id="head_cd21d072">Reviews</head>
                                <bibl label="" xml:id="bibl_42d68c8d">
                                    <genre xml:id="genre_7a3b1f57">article</genre>
                                    <genre xml:id="genre_debe7e0c">journal</genre>
                                    <author xml:id="author_3ab9e47a"/>
                                    <date xml:id="date_4a13bca6"/>
                                    <title level="a" xml:id="title_0ad33846"/>
                                    <title level="j" xml:id="title_884b8df5"/>
                                    <editor xml:id="editor_1fd6b2dd"/>
                                    <biblScope unit="vol" xml:id="biblScope_161d4516"/>
                                    <biblScope unit="issue" xml:id="biblScope_b20e006a"/>
                                    <biblScope unit="page" xml:id="biblScope_f32c224c"/>
                                    <pubPlace xml:id="pubPlace_e908f1d3"/>
                                    <publisher xml:id="publisher_f3775caf"/>
                                    <ptr label="" xml:id="ptr_N205C1"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_0ececf23">
                                <head xml:id="head_960372b1">Evidence</head>
                            </biblList>
                        </event>
                        <event xml:id="event_46a1ed6d">
                            <date isodate="1871-03-16" xml:id="date_1a5a4c0e">1871-03-16</date>
                            <geogName role="venue" xml:id="geogName_5d544868">Gewandhaus</geogName>
                            <geogName role="place" xml:id="geogName_c4867311">Leipzig</geogName>
                            <corpName role="ensemble" xml:id="corpName_a7fba88d">Gewandhausorchester Leipzig</corpName>
                            <persName role="conductor" xml:id="persName_dc19e892">Ferdinand David</persName>
                            <persName role="" xml:id="persName_dd02876f">Emil Hegar (soloist)</persName>
                            <desc xml:id="desc_370f5067">19th Gewandhaus Concert</desc>
                            <biblList xml:id="biblList_78db685c">
                                <head xml:id="head_884c4cb9">Reviews</head>
                                <bibl label="" xml:id="bibl_d849c767">
                                    <genre xml:id="genre_41c8ef33">article</genre>
                                    <genre xml:id="genre_d7f56840">journal</genre>
                                    <author xml:id="author_2acaf8a4"/>
                                    <date xml:id="date_9569bb4e"/>
                                    <title level="a" xml:id="title_27c33c6d"/>
                                    <title level="j" xml:id="title_f9f2d21a"/>
                                    <editor xml:id="editor_de3d3d68"/>
                                    <biblScope unit="vol" xml:id="biblScope_e0b0ac56"/>
                                    <biblScope unit="issue" xml:id="biblScope_6d3867c3"/>
                                    <biblScope unit="page" xml:id="biblScope_a3106a9c"/>
                                    <pubPlace xml:id="pubPlace_6f0ceb09"/>
                                    <publisher xml:id="publisher_e63e340c"/>
                                    <ptr label="" xml:id="ptr_N205FC"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_6be17491">
                                <head xml:id="head_ce114750">Evidence</head>
                            </biblList>
                        </event>
                        <event xml:id="event_5f07710a">
                            <date isodate="1882" xml:id="date_4ad1b850">1882</date>
                            <geogName role="venue" xml:id="geogName_20446c5b"/>
                            <geogName role="place" xml:id="geogName_17d4f45e">Würtzburg</geogName>
                            <corpName role="ensemble" xml:id="corpName_a0b9a46e"/>
                            <persName role="conductor" xml:id="persName_60726dd2"/>
                            <desc xml:id="desc_8beded6e"/>
                            <biblList xml:id="biblList_ebda86eb">
                                <head xml:id="head_ab4e6ebd">Reviews</head>
                                <bibl label="" xml:id="bibl_fd9dd58f">
                                    <genre xml:id="genre_0608f2a2">article</genre>
                                    <genre xml:id="genre_153a06f9">journal</genre>
                                    <author xml:id="author_9b95b313"/>
                                    <date xml:id="date_77ba5191"/>
                                    <title level="a" xml:id="title_db1e8bda"/>
                                    <title level="j" xml:id="title_a0fa2d14"/>
                                    <editor xml:id="editor_46e3535d"/>
                                    <biblScope unit="vol" xml:id="biblScope_6725084e"/>
                                    <biblScope unit="issue" xml:id="biblScope_f3304ed9"/>
                                    <biblScope unit="page" xml:id="biblScope_b059bd27"/>
                                    <pubPlace xml:id="pubPlace_d2948ab2"/>
                                    <publisher xml:id="publisher_8fb02608"/>
                                    <ptr label="" xml:id="ptr_N2062F"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_dba8e050">
                                <head xml:id="head_c4a5c989">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p>The composition process probably started in Paris</p>
                </history>
                <langUsage xml:id="langUsage_602f4efd">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="listBibl_0154f355-f5f1-4e26-897f-bc1f01a77c41992">
                    <head xml:id="head_93d30b24">Primary texts</head>
                    <bibl label="" xml:id="bibl_fc84e747">
                        <genre xml:id="genre_2cdf4ce1">letter</genre>
                        <author xml:id="author_8f0d12dd">Johan Svendsen</author>
                        <recipient xml:id="recipient_7a934e8d">Gulbrand Svendsen</recipient>
                        <creation xml:id="creation_5767890a">
                            <date isodate="1871-06-05" xml:id="date_9b4f8b69">1871-06-05</date>
                            <geogName xml:id="geogName_2f269acc">Leipzig</geogName>
                        </creation>
                        <physLoc xml:id="physLoc_ed4da2d1">
                            <repository xml:id="repository_97ba10a4">
                                <corpName xml:id="corpName_569N203A9">Nasjonalbiblioteket, Oslo</corpName>
                                <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3f5361cc"/>
                                <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_175291 " xml:id="ptr_N20659"/>
                            </repository>
                            <identifier xml:id="identifier_f5906790">Brevs. 533:69 </identifier>
                        </physLoc>
                        <annot xml:id="annot_1415f0b2">
                            <p/>
                        </annot>
                        <ptr label="" xml:id="ptr_N20660"/>
                        <relatedItem rel="host" xml:id="relatedItem_7831d7a6">
                            <bibl label="" xml:id="bibl_693N204CC">
                                <title xml:id="title_e1221d9b"/>
                                <biblScope xml:id="biblScope_5952612a"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_35dc6552-d845-4d60-aa80-aa0cf59c042d998">
                    <head xml:id="head_fc28ae7e">Bibliography</head>
                    <bibl label="" xml:id="bibl_N104B81003">
                        <genre xml:id="genre_bee71f12">article</genre>
                        <genre xml:id="genre_9f589405">journal</genre>
                        <author xml:id="author_7bcd14e7">A. Maczewski</author>
                        <title level="a" xml:id="title_feceb2f9"/>
                        <title level="j" xml:id="title_ce20be36">Musikalisches Wochenblatt</title>
                        <imprint xml:id="imprint_f17be74c">
                            <date isodate="1872-01-05" xml:id="date_8fa355d0">1872-01-05</date>
                            <pubPlace xml:id="pubPlace_5049f399"/>
                            <publisher xml:id="publisher_c134fc3a"/>
                        </imprint>
                        <biblScope unit="vol" xml:id="biblScope_92cf0fe5"/>
                        <biblScope unit="issue" xml:id="biblScope_a7d14fc9"/>
                        <biblScope unit="page" xml:id="biblScope_11d64df8"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_N104DF1036">
                        <genre xml:id="genre_2114eaee">article</genre>
                        <genre xml:id="genre_7f71f875">journal</genre>
                        <author xml:id="author_8cfe180a">Bjarne Kortsen</author>
                        <title level="a" xml:id="title_88fd0fa1">Johan Svendsens cellokonsert op. 7: en analyse</title>
                        <title level="j" xml:id="title_db62337a"/>
                        <imprint xml:id="imprint_d05e9cee">
                            <date isodate="1970" xml:id="date_973f2ba7">1970</date>
                            <pubPlace xml:id="pubPlace_2b38c49c">Bergen</pubPlace>
                            <publisher xml:id="publisher_3115e8a2"/>
                        </imprint>
                        <biblScope unit="vol" xml:id="biblScope_2f8fb15c"/>
                        <biblScope unit="issue" xml:id="biblScope_3439aba5"/>
                        <biblScope unit="page" xml:id="biblScope_c52e73ad"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_8d4d4fae">
                    <annot label="" type="general_description" xml:id="annot_547N203CE">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_547N203D1"/>
                </notesStmt>
                <classification xml:id="classification_39ad122d">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_6600cfd2">
                        <term xml:id="term_d398aa62"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_167ecd5f">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_0af9bfc9">
                            <title xml:id="title_547N203EE" xml:lang="en"/>
                            <respStmt xml:id="respStmt_79915ef9">
                                <persName role="" xml:id="persName_547N203F3"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_547N203F5">
                            <incipText xml:id="incipText_547N203F7">
                                <p xml:id="p_2da4d5ed" xml:lang="en"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_547N203FE"/>
                        </incip>
                        <tempo xml:id="tempo_4165e144"/>
                        <key mode="major" pname="d" xml:id="key_155fbae8"/>
                        <meter xml:id="meter_88100bbd"/>
                        <creation xml:id="creation_547N2040D">
                            <date xml:id="date_bf1171b4"/>
                            <geogName xml:id="geogName_547N20415"/>
                        </creation>
                        <history xml:id="history_547N2040B">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_547N20476">
                            <perfResList xml:id="perfResList_693N20562">
                                <perfResList codedval="on" xml:id="perfResList_547N2047B">
                                    <head xml:id="head_de34abbc"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_547N20482">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_547N20489">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_547N20490">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_547N20497">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" solo="false" xml:id="perfRes_547N2049E">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_547N204A5">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" solo="false" xml:id="perfRes_547N204AC">trb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_547N204B3">timp.</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_c009e8e1">str.</perfRes>
                                </perfResList>
                                <perfRes count="1" solo="true" xml:id="perfRes_547N204DD">Cello</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_435a5ccb">ca. 18 </extent>
                        <classification xml:id="classification_46b860c2">
                            <termList xml:id="termList_6d4555ce">
                                <term xml:id="term_fab0db07"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_78486b49">
                            <expression analog="frbr:expression" n="1" xml:id="expression_N106371296">
                                <titleStmt xml:id="titleStmt_4e539bbd">
                                    <title xml:id="title_547N204E9" xml:lang="da">Allegro</title>
                                    <respStmt xml:id="respStmt_e7cffe23"/>
                                </titleStmt>
                                <incip xml:id="incip_547N204ED">
                                    <incipText xml:id="incipText_547N204EF">
                                        <p xml:id="p_23ae7139" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_547N204F6"/>
                                </incip>
                                <tempo xml:id="tempo_dc2a734b"/>
                                <key mode="major" pname="d" xml:id="key_12abdc6a"/>
                                <meter count="4" unit="4" xml:id="meter_9784c768"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_d15b3849">
                                    <castList xml:id="castList_af689c2c"/>
                                    <perfResList xml:id="perfResList_693N205CE"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_bacae5af"/>
                            </expression>
                            <expression analog="frbr:expression" n="2" xml:id="expression_N106661334">
                                <titleStmt xml:id="titleStmt_3840ed0b">
                                    <title xml:id="title_547N2050E" xml:lang="da">Andante</title>
                                    <respStmt xml:id="respStmt_46b19317"/>
                                </titleStmt>
                                <incip xml:id="incip_547N20512">
                                    <incipText xml:id="incipText_547N20514">
                                        <p xml:id="p_d4faeff0" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_547N2051B"/>
                                </incip>
                                <tempo xml:id="tempo_5ac99f59"/>
                                <key mode="major" pname="g" xml:id="key_bd384639"/>
                                <meter count="3" unit="4" xml:id="meter_42fbd8c5"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_fbfee28f">
                                    <castList xml:id="castList_1a40a34b"/>
                                    <perfResList xml:id="perfResList_693N205F3"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_9943609c"/>
                            </expression>
                            <expression analog="frbr:expression" n="3" xml:id="expression_N106951372">
                                <titleStmt xml:id="titleStmt_fdc1d86d">
                                    <title xml:id="title_547N20533" xml:lang="da">Tempo primo</title>
                                    <respStmt xml:id="respStmt_3cdde343"/>
                                </titleStmt>
                                <incip xml:id="incip_547N20537">
                                    <incipText xml:id="incipText_547N20539">
                                        <p xml:id="p_171e465e" xml:lang="da"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_547N20540"/>
                                </incip>
                                <tempo xml:id="tempo_5f72dfe3"/>
                                <key mode="major" pname="d" xml:id="key_183fa0a0"/>
                                <meter count="4" unit="4" xml:id="meter_8dd00a83"/>
                                <perfMedium analog="marc:048" xml:id="perfMedium_5157d990">
                                    <castList xml:id="castList_7d0ce0cf"/>
                                    <perfResList xml:id="perfResList_693N20618"/>
                                </perfMedium>
                                <componentGrp xml:id="componentGrp_99873d53"/>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_b60a7a79">
                            <relation label="Edited score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-cellokonsert-i-d-dur-op-7/" targettype="edited_score" xml:id="relation_547N20558"/>
                            <relation label="Edited piano score (JSV)" rel="hasReproduction" target="https://musikkforlagene.no/product/johan-s-svendsen-cellokonsert-i-d-dur-op-7-2/" xml:id="relation_bfef7da7"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-16" xml:id="change_N106D41422">
                <respStmt xml:id="respStmt_e28585be">
                    <resp xml:id="resp_7796f3f8">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_71aa90b3">
                    <p xml:id="p_058fb284">Oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2011-11-18" xml:id="change_N106DF1431">
                <respStmt xml:id="respStmt_a247ec8f">
                    <resp xml:id="resp_3e501f1e">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e7b751f0">
                    <p xml:id="p_60cc17bb">Utvikla</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_642d1e665">
                <respStmt xml:id="respStmt_e247d112">
                    <resp xml:id="resp_2ddf37e9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e7ff7a3f">
                    <p xml:id="p_94ded357">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_541d1e737">
                <respStmt xml:id="respStmt_0f2f0cfd">
                    <resp xml:id="resp_5a907c39">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f4270e6e">
                    <p xml:id="p_90fbbeea">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-24" xml:id="change_0ade8c72">
                <respStmt xml:id="respStmt_d5de3140">
                    <resp xml:id="resp_0dd939ac">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_30d5eaf5">
                    <p xml:id="p_b717c3bf"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_571N205A2">
                <respStmt xml:id="respStmt_63348d82">
                    <resp xml:id="resp_192d2e01">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_aee53479">
                    <p xml:id="p_5562a5b5">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_574N205A9">
                <respStmt xml:id="respStmt_e3092c6b">
                    <resp xml:id="resp_7920df23">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1a4486d5">
                    <p xml:id="p_8164e57f"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_578N205A9">
                <respStmt xml:id="respStmt_5fd31a8c">
                    <resp xml:id="resp_edd39eb0">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bf93b8a8">
                    <p xml:id="p_0261545c"/>
                </changeDesc>
            </change>
            <change isodate="2014-11-24" xml:id="change_577N20593">
                <respStmt xml:id="respStmt_7ba3062a">
                    <resp xml:id="resp_ab618d05">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_db70b3a8">
                    <p xml:id="p_f83e092c"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_618d1e806">
                <respStmt xml:id="respStmt_cddaedcc">
                    <resp xml:id="resp_05d6c1cf">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a4ba53a4">
                    <p xml:id="p_5ab66c49">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_621d1e806">
                <respStmt xml:id="respStmt_4c20d43e">
                    <resp xml:id="resp_795caad8">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6dad181d">
                    <p xml:id="p_27f6a184">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_624d1e806">
                <respStmt xml:id="respStmt_ea90169d">
                    <resp xml:id="resp_0bf0565e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c6b0233f">
                    <p xml:id="p_9209e175">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_627idm46392643263888">
                <respStmt xml:id="respStmt_a3f34fcf">
                    <resp xml:id="resp_8fa6eb1c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_18d8ee9b">
                    <p xml:id="p_f681b4a7">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="14" xml:id="change_0ac4713a">
                <respStmt xml:id="respStmt_dd008b6b">
                    <resp xml:id="resp_69d0acdf">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_55c45b84">
                    <p xml:id="p_7bbddfee">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_660N1063E">
                <respStmt xml:id="respStmt_5ce5ebd7">
                    <resp xml:id="resp_247101d8">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_caba857a">
                    <p xml:id="p_23fa1591"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_c8ccc608">
                <respStmt xml:id="respStmt_3c6a548e">
                    <resp xml:id="resp_f3965040">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7b4ba929">
                    <p xml:id="p_d055e145"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-13" xml:id="change_666N107F7">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_674N1080D">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>